path: /build/build/rdfind-app-misc-1.6.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-misc/rdfind -pv -t && \
    emerge -j ${JOBS} --nodeps app-misc/rdfind
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/rdfind && luet-portage --dir /pkgdir/rdfind
    app-misc/rdfind && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:5323ef1b64b6f94dd7692957f9d05776e1c4ab4d5cd32c6cebbca4a51827b0b3
  package:
    name: rdfind
    version: 1.6.0
    category: app-misc
    requires:
    - name: macaroni-funtoo-race14
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Find duplicate files based on their content
    uri:
    - https://github.com/pauldreik/rdfind
    license: GPL-2+
    buildtimestamp: 2024-02-08 15:19:12.929759134 +0000 UTC m=+101.323831901
    labels:
      BDEPEND: sys-devel/autoconf-archive >=app-portage/elt-patches-20170815 || (
        >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: dev-libs/nettle:=
      RDEPEND: dev-libs/nettle:=
      emerge.packages: app-misc/rdfind
      kit: core-kit
      original.package.name: app-misc/rdfind
      original.package.slot: "0"
      original.package.version: 1.6.0
    treedir: /build/packages
  package_dir: /pkgdir/rdfind
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ab1caedad1961b180c2cb128e041d5f083cb61a961bef2d4c145d9e0ea24465a
compressiontype: zstd
files:
- usr/bin/rdfind
- usr/share/doc/rdfind-1.6.0/AUTHORS
- usr/share/doc/rdfind-1.6.0/ChangeLog.bz2
- usr/share/doc/rdfind-1.6.0/NEWS.bz2
- usr/share/doc/rdfind-1.6.0/README.bz2
- usr/share/doc/rdfind-1.6.0/README.md.bz2
- usr/share/doc/rdfind-1.6.0/TODO.bz2
- usr/share/man/man1/rdfind.1.bz2
- var/db/pkg/app-misc/rdfind-1.6.0/BDEPEND
- var/db/pkg/app-misc/rdfind-1.6.0/BUILD_TIME
- var/db/pkg/app-misc/rdfind-1.6.0/CATEGORY
- var/db/pkg/app-misc/rdfind-1.6.0/CBUILD
- var/db/pkg/app-misc/rdfind-1.6.0/CFLAGS
- var/db/pkg/app-misc/rdfind-1.6.0/CHOST
- var/db/pkg/app-misc/rdfind-1.6.0/CONTENTS
- var/db/pkg/app-misc/rdfind-1.6.0/COUNTER
- var/db/pkg/app-misc/rdfind-1.6.0/CXXFLAGS
- var/db/pkg/app-misc/rdfind-1.6.0/DEFINED_PHASES
- var/db/pkg/app-misc/rdfind-1.6.0/DEPEND
- var/db/pkg/app-misc/rdfind-1.6.0/DESCRIPTION
- var/db/pkg/app-misc/rdfind-1.6.0/EAPI
- var/db/pkg/app-misc/rdfind-1.6.0/FEATURES
- var/db/pkg/app-misc/rdfind-1.6.0/HOMEPAGE
- var/db/pkg/app-misc/rdfind-1.6.0/INHERITED
- var/db/pkg/app-misc/rdfind-1.6.0/IUSE
- var/db/pkg/app-misc/rdfind-1.6.0/IUSE_EFFECTIVE
- var/db/pkg/app-misc/rdfind-1.6.0/KEYWORDS
- var/db/pkg/app-misc/rdfind-1.6.0/LDFLAGS
- var/db/pkg/app-misc/rdfind-1.6.0/LICENSE
- var/db/pkg/app-misc/rdfind-1.6.0/NEEDED
- var/db/pkg/app-misc/rdfind-1.6.0/PF
- var/db/pkg/app-misc/rdfind-1.6.0/RDEPEND
- var/db/pkg/app-misc/rdfind-1.6.0/REQUIRES
- var/db/pkg/app-misc/rdfind-1.6.0/SIZE
- var/db/pkg/app-misc/rdfind-1.6.0/SLOT
- var/db/pkg/app-misc/rdfind-1.6.0/USE
- var/db/pkg/app-misc/rdfind-1.6.0/environment.bz2
- var/db/pkg/app-misc/rdfind-1.6.0/rdfind-1.6.0.ebuild
- var/db/pkg/app-misc/rdfind-1.6.0/repository
package_cacheimage: ""
runtime:
  name: rdfind
  version: 1.6.0
  category: app-misc
  requires:
  - name: nettle
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Find duplicate files based on their content
  uri:
  - https://github.com/pauldreik/rdfind
  license: GPL-2+
  labels:
    BDEPEND: sys-devel/autoconf-archive >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
      ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: dev-libs/nettle:=
    RDEPEND: dev-libs/nettle:=
    emerge.packages: app-misc/rdfind
    kit: core-kit
    original.package.name: app-misc/rdfind
    original.package.slot: "0"
    original.package.version: 1.6.0
